Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 21:14:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hie , I had returned one item hip hop dance mixer under the name Roque Rodrigues 0557371096. Item was returned in Sahara Centre baby shop Sharjah branch . They had issued me credit note but I can’t find the credit note and it’s valid untill this month end. 
Can you please help me . I don’t want to lose that amount 

Regards 

Eurela fernandes https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3567103